@charset "utf-8";
:root {
    --bk:#191919;
    --deepblue: #002A64;
    --hoverdeepblue:rgba(0,42,100,0.5);
    --hover: #C8D5E2;
    --aqua: #A0F8FC;
}

#Header {
    position: relative;
    width: 100%;
    min-height: 240px;
    color: #fff;
    text-align: center;
    background-image: url(../img/JUM_4045-Edit-1.jpg);
    background-position-x: center;
    background-position-y: 0;
    background-size: 200%;
    background-repeat: no-repeat;
}

.header__ttl {
    padding: 0;
    font-size: 40px;
    font-weight: 300;
    line-height: 240px;
}

.header__copy {
    display: none;
}

.header__link {
    display: none;
}

/* pager */

.pagePager {
    display: flex;
    justify-content: space-between;
    max-width: 240px;
    margin: 0 auto 40px;
}

.page-numbers {
    width: 26px;
    height: 26px;
    font-size: 16px;
    text-align: center;
    line-height: 24px;
    font-weight: bold;
    color: #191919;
    text-decoration: none;
}

.current {
    color: #fff;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    background-color: #002A64;
    text-align: center;
    line-height: 24px;
}

.PartsS1 {
    padding: 40px 0;
    min-height: 240px;
}

/*PC---------------------------------------------------------------------------*/
@media screen and (min-width: 960px) { 
    #Header {
        position: relative;
        width: 100%;
        height: 400px;
        color: #fff;
        text-align: center;
        background-image: url(../img/JUM_4045-Edit-1.jpg);
        background-position-x: center;
        background-position-y: 0;
        background-size: 120%;
        background-repeat: no-repeat;
    }

    #Header::after {
        display: none;
    }

    .header__ttl {
        font-size: 80px;
        font-weight: 300;
        padding: 0;
        line-height: 400px;
    }

    .pagePager {
        display: flex;
        justify-content: space-between;
        max-width: 640px;
        margin: 0 auto 40px;
    }

    .page-numbers {
        position: relative;
    }

    .page-numbers:hover:not(.prev.page-numbers,.next.page-numbers) {
        color: #fff;
        width: 26px;
        height: 26px;
        border-radius: 50%;
        background-color: var(--aqua);
        text-align: center;
        line-height: 24px;
    }

    .prev.page-numbers:hover,
    .next.page-numbers:hover {
        color: #A0F8FC;
    }
    .PartsS1 {
        padding: 80px 0;
        min-height: 240px;
    }

}


